Subject: Re: bug#59272: [PATCH] Make Memory Human Readable in proced Buffers

From: Stefan Kangas <[email-masked]>
Date: Tue, 15 Nov 2022 00:59:32 -0800

Juri Linkov <[email-masked]> writes:

> Maybe the default should be the same as in byte-count-to-string-function?

Make sense to me.  Or maybe we should just use that variable?